{
  "type": "service_account",
  "project_id": "sfdgh-api4",
  "private_key_id": "0e349bb9ab71ce9917ffc45830c79ce7efa30e25",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDf5WUqf9H2EGTY\nDj0oOWpt/a0MIxwQviYc96Ha/AhrWqjOnVaDZ3SkbWicRmusuw8sJE+xvHwNexyA\n8vkLnErplvhGRFeqgNYgaqz9ft/IWm9tGSb4IRVoyb/qxZFcpRub+I8CviH2mpiq\nXx98QBcMlX6zQ68DAzqXe1pZ8yjsW9vsQ3n1hmATKW5qd8bfOkv8K2V3Vdove+oo\nsp+BXgeXZEdNI2rsyljNd/2n3K+3MnInp6Bhdg3bgA8IDOJUPYV2bzT8FlfKhr6O\n7Kq1YUuEkkkJxCxZnLXrV774VoEMvtGCei8E1XIiWEdufu77GGThGkNRXIPnEieD\nevi6o0PtAgMBAAECggEAXKMhVJBGYzUtRGe/ziDTdGb9boQoXJUQV/PtuBmHskN0\njOh0nzHzBQVvvxkz++f5wx3TC4sdGMbTaFcfzDoClNuuJgSo8RcVgZwhr1ELbm5c\npBtAEHI/1XeEPLM6DccSwVn6cfwROWOFvxhUgqhR4RcJsUpT4z82wu5617TQPdqN\niqRZ9XKJRF1Qmt6fFFqv2rPzWGsEtuQhCsaLJrCJVEiRj5kM1A1GC6iVuPQLlJWR\nMcJTvtjt5GHAY5mw8YwoI9uKH80iGwwYq/tB0PVRAIh1em6zpoJVt8NJPXyi0Ry2\n7p9sl2TIcijPCMzQ9U3eMvus+DAc4O5TmD5kUzXIUQKBgQD+llEtYI2amYrQOgg+\nWy+84TN/+2/D2b8sNBUsw3XzqlT67wP3ProlMFfntMEU+ujxR5OqTewEely9Utmp\nGgisHlhQJbEiIV3EdUNxk+tXck8PFU4KTkmQUDi6aseLqfvt2EZvb9HaBAA177Yr\nqrZ69zeNYY9GlOP0LpminVVHJwKBgQDhI3nwzJfOb3l8sOo/MDoZ/K8H68UvNAGf\npEIBD75Pn2ZTgODpRADGNB4SO/mcsXnS+ttghWPtFQJ+yO5MuHpReGFiB8JuHaPm\ngAn+mE+uJz7TqeBhXMzRwDIUN7Qwzy9r9dIPpvoA9eMkBaPGlFSWfFDBJ2EwBLJn\n/NWWJYRoywKBgQCNDg3mHWP3r3C41B5zJiS5+vCEzXPsSH3iaOz+g0GcAtjYu4sv\n9wI9zp410/FSxX5BCM5pAoltJbqybvAIAFOjwaBer7OH3ILOccYvbKxtI/lnuv8l\nOKELo1b6+mSbHlBmRHkqDwNvTt4rBCij4w797HFMFSzEB4SRayxWa+Ou6wKBgHlk\nkJaHKn9z2fSiy9uAXIOwnIvP08WM7CcxASnjXEFAeIMj5aHBOg2lAmXgksmrZD2f\nZ3RW2Dd4cZz9KIiTm9ib6R5bgrmvH7Xkaf8uDyCfJqAoY8T7rbCXSilek7kRrccv\nh7FK3lhwPKYqqFEln6p4o25SlnO2xJ+PU3cfCZMbAoGBAJnkuv9/ocyHHXTOkWro\nMFqglIzmpOF1ARWQAJx6i5MXiydAhIQbPasyafhIfzrZtVKGvc+0F5VbZc8KxH5J\nBGEKWbw5i/fWlnPJ1DHeNeFtS/PLAJl4hUeSlFuGis4PCxicdquQdR/F7dgyx8PF\n3mWxNbVSc4GvH3YClHTSZxnO\n-----END PRIVATE KEY-----\n",
  "client_email": "yyyuyiiui-api4@sfdgh-api4.iam.gserviceaccount.com",
  "client_id": "104810498213646515853",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/yyyuyiiui-api4%40sfdgh-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
